package com.philisense.rdgo.bean.request;

/**
 * Created by dlsm on 2018/5/30.
 */

public class pile {
    public String getPileId() {
        return pileId;
    }

    public void setPileId(String pileId) {
        this.pileId = pileId;
    }

    private String pileId;

}
